# Required fields
# The main researchers involved working on the resource,
# or the authors of the publication in priority order.
# May be a corporate/institutional or personal name.
# Include digital identifier (e.g., ORCID) if possible
authors:
  -
    firstname: "Elliot"
    lastname: "Layden"
    affiliation: "Layden"
    id: "https://orcid.org/0000-0002-7365-1985"

# A name or title to describe the published resource.
title: "N-Back for Matlab"

# Any additional information. It is best practice to supply a description for the resource.
description: |
 An implementation of the dual n-back task for Matlab. 
 N-back is widely used as a cognitive psychology task 
 to measure and/or train working memory.

# List of keywords the resource should be associated with.
keywords:
 - n-back 
 - dual n-back
 - working memory
 - memory training
 - psychology

# Any rights information for this resource. Please provide both a license name and a link to the license.
# Please add also a LICENSE file to the repository
license:
 name: "CC BY-SA 4.0"
 url: "https://creativecommons.org/licenses/by-sa/4.0/"

# Type of the data in this repository (Dataset, Model, Software, Other see
# https://schema.datacite.org/meta/kernel-4.1/doc/DataCite-MetadataKernel_v4.1.pdf
# for examples
dtype: Software
